local fn = _gn(0xE9B356C330C0A806)
--- Note: this native was added in build 1311.23
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.NetworkSessionGetSessionId(sessionId)
	return fn(_ii(sessionId) --[[ may be optional ]])
end
